Subject: [bug#52576] About the upgrade of ibus-anthy

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 06 Feb 2022 21:51:30 +0100

Hi Taiju,

Am Montag, dem 07.02.2022 um 00:56 +0900 schrieb Taiju HIGASHI:
> Is there any way to move this forward?
ibus-anthy is a so-called leaf package (no other package depends on
it), so once we have a working solution, we can update it
"immediately".  However, adding #:tests? #f decreases confidence in a
patch a lot.  Since the problem is with a test case that was added, why
not simply disable just that test case(s)?  Enabling test cases for
poppler was what gave me the confidence to push to core-updates after
all 🙂